/*********** SELECTOR STYLES  ***********/

body { background:#666; color:#000;font:12px/1.5em Arial, Helvetica, sans-serif;}

body { margin:25px 0; }

a{color:#0057a6;text-decoration:none;}a:hover{color:#666;}



select, textarea, .input { border:1px solid #7bbaf2;background:#fff;color:#333; }

.button { background:#e1f1ff; border:1px solid #8fc7ff; padding:3px 8px; overflow:visible; cursor:pointer; }

.button:hover { border-color:#00264c; }



.bdr,.bdrL,.bdrR,.bdrT,.bdrB{border-color:#ccc;}

.bdrAll,.bdrAll td,.bdrAllDashed,.bdrAllDashed td{border-color:#ccc;}

.bdrAllRows td,.bdrAllRows th{border:1px solid #e5e5e5;border-width:1px 0;}



.f120x120 { width:120px; margin:0 auto; }

.f120x120 p { overflow:hidden; width:120px; height:120px; line-height:120px; display:table-cell; }

.f120x120 img { margin-top: expression(( 120 - this.height ) / 2); }

.f250x250 { width:250px; margin:0 auto; }

.f250x250 p { overflow:hidden; width:250px; height:250px; line-height:250px; display:table-cell; }

.f250x250 img { margin-top: expression(( 250 - this.height ) / 2); }



.pageBg { background:#fff none repeat-x top; border:1px solid #fff; }

.til img { border:1px solid #92c6f5; }

.til a:hover img { border:1px solid #0e62ae; }

.search .input { background:#fff none no-repeat left 50%; }



.welcome .bg { background:#0088d2 none repeat-x top; border:1px solid #0057a6; color:#fff; }

.welcome .h { color:#def; }

.welcome .differ  { color:#7abaf2; }



.differ, .differ a:link, .differ a:visited { color:#0057a6; }

.differ a:hover, .differ a:active { color:#0af; }



.tml a:link, .tml a:visited { color:#000; }

.tml a:hover, .tml a:active { color:#039; }



.menu { position:relative; z-index:100; }

.menu .bg { background:#0087d2; border-left:1px solid #fff; }

.menu .h, .menu a.h:hover, .menu a.h:active { color:#fff; }

.menu a:hover { background:transparent; }

.menu :hover > a { background:transparent; }



.menu ul, .menu li { padding:0; margin:0; list-style-type:none; }

.menu li { float:left; width:100%; position:relative; }

.menu a { display:block; width:100%; }

.menu table { position:absolute; top:0; left:0; border-collapse:collapse; }

.menu ul ul { visibility:hidden; border:1px solid #bfeaff; border-bottom:0; }



.menu ul ul a:link, .menu ul ul a:visited { background:#95dcff none no-repeat 1em 1em; color:#0057a6; border-bottom:1px solid #bfeaff; width:12em; padding:5px .5em 5px 2.5em; line-height:1.5em; }

.menu ul ul a:hover, .menu ul ul a:active { background-color:#0caeff; color:#fff; }



.menu ul li:hover ul, .menu ul a:hover ul { visibility:visible; }

.menu ul :hover ul ul { visibility:hidden;}

.menu ul :hover ul :hover ul { visibility:visible;}



.menu ul ul ul a:link, .menu ul ul ul a:visited { background:#0caeff; width:12em; padding:5px .5em; color:#fff; }

.menu ul ul ul a:hover, .menu ul ul ul a:active { background:#95dcff; color:#0057a6; }



.scroll { border:1px solid #ccc; background:#eee; }

.scroll .bdrImg { border:4px solid #999; }



.h2 { background:#cdeeff none repeat-x bottom; }

.h2, .h2 a:link, .h2 a:visited { color:#0057a6; }

.h2 a:hover, .h2 a:active { color:#333; }

.text { color:#333; }



.more a:link, .more a:visited { background:#0088d2; color:#fff; }



.special .h, .special .h a:link, .special .h a:visited { color:#000; }

.special .co { border:1px solid #ccc; }



.showcase .h, .showcase .h a:link, .showcase .h a:visited { color:#fff; }

.showcase .co { border:1px solid #0089d3; }



.qc { border:1px solid #4199f7; }



.bml .co { border:1px solid #ccc; background:#eee; }



.langaugeCounter { background:#666; color:#fff; }

.language img { border:1px solid #183552; }

.counter .differ { color:#ff0; }



.bgl { }



.vTrust { border-right:1px solid #576675; }

.copyright, .by { color:#999; }



/***** Inner Page Styles *****/

.columnInner { background:none repeat-y left; border-left:1px solid #9cf; }

.h1 { background:#e1f1ff; border:1px solid #8fc7ff; color:#0057a6; }

.tree a:link, .tree a:visited { color:#69f; }

.tree, .tree a:hover, .tree a:active { color:#69f; }



.ourPSHead { background:#0087d2 none no-repeat .8em 50%; border-left:1px solid #fff; }

.ourPSHead, .ourPSHead a:link, .ourPSHead a:visited { color:#fff; }

.ourPS a:link, .ourPS a:visited { color:#333; }

.ourPS a:hover, .ourPS a:active { color:#0057a6; }

.ourPS .ls a:link, .ourPS .ls a:visited { color:#0057a6; }

.ourPS .ls a:hover, .ourPS .ls a:active { color:#666; }



.headHr { background:#eee; border-bottom:1px solid #39f; }

.headVr { background:#f7f7f7; border-bottom:1px dashed #39f; border-right:1px solid #39f; }

.data { border-bottom:1px dashed #39f; }



.textLink a { background:#d6f1ff; border:1px solid #1868ba; }

.textLink a:hover { background:#1868ba; color:#def }

.textLink2 a { background:#d6f1ff; border:1px dashed #39f; }

.textLink2 a:hover { background:#39f; color:#fff; }



.star { color:#ff0; }



.sitemap, .sitemap a:link, .sitemap a:visited { color:#333; }

.sitemap .h a:link, .sitemap .h a:visited { color:#666; }

.sitemap .l a:link, .sitemap .l a:visited { color:#0057a6; }



.imgBdr { border:3px solid #0088d2; }

.zoom a { background:#d6f1ff; border:1px dashed #39f; border-width:1px 0; }



.products .l, .products .l a:link, .products .l a:visited { color:#0058a7; }

.products .l a:hover, .products .l a:active { color:#666; }



.btn1 a:link, .btn1 a:visited { color:#000; }

.btn2 a:link, .btn2 a:visited { color:#fff; }

.btn3 a:link, .btn3 a:visited { color:#000; }

.btn2 a:hover, .btn2 a:active { color:#def; }

.btn1 a:hover, .btn1 a:active, .btn3 a:hover, .btn3 a:active { color:#0058a7; }



.selectAll { border:1px solid #ccc; }



.pagingOuter { background:#e1f1ff; border:1px solid #7fd3ff; }

.paging a:link, .paging a:visited { padding:0px 4px; background:#2175cb; color:#fff; margin:0 2px; }

.paging a:hover, .paging a:active { background:#004388; font-weight:bold; }
/*
     FILE ARCHIVED ON 06:57:19 Nov 03, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:32:05 Sep 28, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/